.container
  max-width: 1200px
  margin: auto


.user-panel h1
  font-family: "PT Sans"
  padding: 15px


.user-panel
  display: flex
  flex-direction: row
  justify-content: space-between


.my-panel
  padding: 15px
  text-align: right
  font-family: "PT Sans"


.my-panel div button
  color: #fff
  outline: none
  background: steelblue
  border: none
  border-radius: 6.1px
  padding: 6px
  margin 7px
  margin-right 5px


.store-list
  font-family: "PT Sans"
  display: flex
  flex-direction: row
  flex-wrap: wrap
  justify-content: center


.my-list
  font-family: "PT Sans"
  display: flex
  flex-direction: row
  flex-wrap: wrap
  justify-content: center


.one-of-game
  /*margin-bottom: 15px;*/
  border: 0.5px dashed gainsboro
  display: flex
  flex-direction: column
  padding: 15px


.one-of-game p
  max-width: 200px
  height: 40px


.price
  color: lightcoral


.name-of-game
  padding-bottom: 15px
  margin: 0
  font-weight: 800

.added
  outline: none
  height: 30px
  background: lightgreen
  border: none
  border-radius: 6.1px


.no-added
  outline: none
  height: 30px
  background: grey
  color: azure
  border: none
  border-radius: 6.1px


.no-added:focus
  outline: none
  background: grey
  border: none
  border-radius: 6.1px

